Subject: Trainer Candidate - Varinder kumar
From: Varinder kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 10:53:59 -0400

| | Tech Support Test

Name | Varinder kumar
E-mail | [email-masked]
Phone Number | (+91) 7009557242
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Pathankot

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eclerx | Senior quality analyst | 31 aug, could be negotiable | 20k
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have started working junior quality analyst in eClerx, then I have promoted analyst, now I'm working as a senior quantity analyst in auditing, I have worked in  live voice and chat process and as well as worked as a trainee.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Hey, I'm varinder kumar

Working as a senior quality analyst in eClerx. I'm from pathankot, but staying in Chandigarh. Current working from home and my experience for WFH Is very good as I am enjoying working with my family and giving time to my parents.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, good customer are those whose buy things and appreciate the customer service and great customer's are those whose appreciate the customer service and also promote the service to other's.
What according to you makes you a good candidate for this position? | I'm comfortable with any shift, ready to work in any situation Either WFH or WFO, able to handle team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |